Subject: Equations on the internet - answers

From: Miroslava Culf <[email-masked]>
Date: Thu, 19 Aug 1999 13:06:22 -0300

The original question was: 
> 
 > I would like to find out what is the best way in your opinion to publish 
 > equations on Internet? 
 > What programs do you use for publishing documents with equations on the
web. 

Thanks to Iraj Daizadeh,  Jochen, William R. Smith, T. Daniel Crawford,
Ryszard Czerminski, Kirk Peterson, Huub van Dam, Eugene Leitl and Kieran F
Lim for answers. 

Recommended programs were: 

Tex and LaTeX to do the writing ( http://www.tug.org ), and then produce
html or PDF by 
latex2html or pdfLaTeX
(http://cbl.leeds.ac.uk/nikos/tex2html/doc/latex2html/latex2html.html) 

...use your word processor of choice, i.e., Word or LaTex, convert into pdf
format (Adobe Postscript).  
... Web applets (e.g. WebTex) that deal with mathematical equations.  In
principle these work 
nicely, but they load very slowly. 

equation editor (Expressionist) to create 
equations which can be copy-and-paste into a WYSIWYG html editor (Adobe 
PageMill) which automatically converts the pasted image into a .gif image 

I (MC) also found a program called MathType
(http://www.mathtype.com/features/samples/default.stm) 
but I haven't used it yet.
 
Mira

____________________________________________________________

  Miroslava Culf, Ph.D. 
  65 York St.
  Computer Services Department/Chemistry Department 
  Mount Allison University 
  Sackville, NB E4L 1E4
  Canada

  e-mail: [email-masked] 
  tel. 506-364-2411 
  www.mta.ca
____________________________________________________________